Problem with latest update cannot install 6.0.22344.0

I currently have installed 6.0.22336.0 and I get the dialogue to install the latest version but when i tries to install, I get a message saying a later version is already installed. Please fix.https://forum.emclient.com/emclient/topics/new/add_details?post_flow=true&topic%5Bsubject%5D=Problem+with+latest+update+cannot+install

Hello Simon, are you using any proxy, firewall or any other security software on your computer that may have disabled the application’s ability to connect to the licensing server? If so, can you please try to disable such security software on your computer and check if the issue persists?

Still waiting for a response to my issue. 
i do not have a proxy. Running Norton 360 but cannot see any issues with the firewall. when is the next update due?

Hello Simon, there’s no official timeline for future updates, updates are released intermittently based on new fixes and implementations.

Have you tried to disable the security temporarily? Can you make sure no proxy setting are setup in Internet Explorer under IE > Internet Options > Connections > LAN settings? Or try to update by downloading the installer from this link, 6.0.22344.0 .

Hope this helps,

Hi Paul,

no proxy and I turned off Norton 360, and downloaded the file from the link you sent. I still get the same error. It thinks I have a newer version that the update, which I don’t.

Simon

Hello Simon, can you please navigate to Help > About and press CTRL+U on the about page, a new window will appear showing your Update URL, please copy the URL and submit it to my email, mcgregor@emclient.com, it’s a very long string.

Please include a reference link to this forum topic in the message and submit it to me for more information about this issue.

Thank you,